<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the conversation.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<sentences>
		<sentence><![CDATA[[There's][nothing][I][want][to][buy][in][this][store.]]]></sentence>
		<sentence><![CDATA[[I][need][to][get][something][for][my][girlfriend.]]]></sentence>
		<sentence><![CDATA[[Is][there][anything][in][the][music][department?]]]></sentence>
		<sentence><![CDATA[[No,][I][haven't][seen][anything][she'd][like.]]]></sentence>
		<sentence><![CDATA[[There][might][be][something][at][the][mall.][Let's][go.]]]></sentence>
	</sentences>
</exercise>
